namespace Tinkerforge
{
    public static class EMoisture
    {
        public static (char Option, int Min, int Max) GetMoistureCallbackThreshold(this BrickletMoisture moisture)
        {
            moisture.GetMoistureCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }
    }
}
